Contenuto

# Macro

Permette di registrare oppure di organizzare e modificare macro.

Per accedere a questo comando...

#### Dalla barra dei menu:

Scegliere Strumenti - Macro.

## Registra macro

Registra una nuova macro.

## Esegui macro

Seleziona la macro Basic da eseguire. Individuare la macro selezionando il contenitore, la libreria, il modulo e il nome della macro.

## Modifica macro

Apre la finestra di dialogo Macro, che contiene i comandi per creare, modificare ed eseguire le macro di LibreOffice Basic.

## Organizza macro

Apre un sottomenu di collegamenti alle finestre di dialogo con cui è possibile organizzare le macro e gli script.

## Firma digitale

Aggiunge o rimuove le firme digitali nelle macro. È possibile inoltre utilizzare questa finestra di dialogo per visualizzare i certificati.

## Organizza finestre di dialogo

Apre la scheda Finestre di dialogo di Gestione macro.

Argomenti correlati

Editor Basic

Sostienici!